header .topbar .box-search .into-box {
    z-index: 999999;
}

.box-select-languages {
    position: relative;
}

.box-select-languages.white .open-select-languages {
    color: #fff;
}

.box-select-languages ul {
    display: none;
    position: absolute;
    top: calc(100% + 10px);
    left: 0;
    z-index: 1;
    width: 100%;
    border-radius: 8px;
    border: 1px solid #707070;
    color: #010103;
    font-size: 12px;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 2.4px;
    background-color: #fff;
    flex-direction: column;
    align-items: center;
    overflow: hidden;
}

.box-select-languages ul li {
    padding: 6px 0;
    width: 100%;
}

.box-select-languages ul li:hover {
    background: #393984;
}

.box-select-languages ul li a {
    color: #010103;
}

.box-select-languages ul li:hover a {
    color: #FFF;
}

.box-select-languages ul li a {
    display: flex;
    align-items: center;
    justify-content: center;

}

.content-text-video video {
    width: 100%;
    height: auto;
    object-fit: cover;
}

.card-product {
    width: 100% !important;
}

.wrap-content-product-6 .card-item img {
    object-fit: cover;
}